Bug 857240 - disable animations when on slow VNC or spice
disable animations when on slow VNC or spice
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-settings-daemon (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rui Matos
Desktop QE
:
Depends On:
Blocks: 872586
  Show dependency treegraph
 
Reported: 2012-09-13 18:04 EDT by Matthias Clasen
Modified: 2017-07-03 11:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-29 06:11:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-09-13 18:04:25 EDT
The VNC server and/or the spice agent would need to export the fact that their
display is being used from a slow location, or just through the network
(whatever heuristics they want to use), and gnome-settings-daemon would listen
to that to tweak the org.gnome.desktop.interface enable-animations GSetting.

Upstream bug: https://bugzilla.gnome.org/show_bug.cgi?id=680195
Comment 2 Bastien Nocera 2013-04-29 06:11:55 EDT
The upstream bug was upstream in time for GNOME 3.8.

Note You need to log in before you can comment on or make changes to this bug.